@charset "utf-8";
/*-----------------------------------------------
 * sub_page - Special
-------------------------------------------------*/
/* page common */
body.page-special.is-index .sub-chara-bg {
	height: calc(100% - min(calc(120 / var(--vw-min) * 100vw), 120px));
}
body.page-special .sub-chara-bg__inner:after {
	background-color: var(--color-purple);
}
@media screen and (max-width:768px){
	body.page-special.is-index .sub-chara-bg {
		height: calc(247 / var(--vw-min) * 100vw);
	}
}

.sec-title__title--en::before {
	background-color: #E9C0F6 !important;
}

/*-----------------------------------------------
 * contents
-------------------------------------------------*/
.sub-special {
	position: relative;
	z-index: 2;
}
.sub-special:before {
	content: "";
	background-color: var(--color-purple-bg);
	border-radius: min(calc(100 / var(--vw-min) * 100vw), 100px) 0 0 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.sub-special__inner {
	width: var(--common-in-width);
	max-width: var(--common-in-maxwidth);
	margin: 0 auto;
	padding: min(calc(120 / var(--vw-min) * 100vw), 120px) 0;
	position: relative;
	z-index: 1;
}
.sub-special__cont {
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 1;
	min-height: min(calc(700 / var(--vw-min) * 100vw), 700px);
	gap: min(calc(34 / var(--vw-min) * 100vw), 34px);
}
@media screen and (max-width:768px){
	.sub-special:before {
		border-radius: calc(40 / var(--vw-min) * 100vw) 0 0 0;
	}
	.sub-special__inner {
		padding: calc(50 / var(--vw-min) * 100vw) 0 calc(230 / var(--vw-min) * 100vw);
	}
	.sub-special__cont {
		flex-direction: column;
		justify-content: flex-start;
		min-height: auto;
	}
	.sub-special__inner:after {
		content: "";
		background-color: var(--color-purple);
		-webkit-mask: url(../img/common/icon_deco/deco_chara_foot_bg.svg) no-repeat center bottom / contain;
		mask: url(../img/common/icon_deco/deco_chara_foot_bg.svg) no-repeat center bottom / contain;
		width: 100%;
		height: calc(380 / var(--vw-min) * 100vw);
		position: absolute;
		bottom: calc(20 / var(--vw-min) * 100vw);
		z-index: 0;
	}
}

/* detail */
.specialListsWrap {
	width: 65%;
}
@media screen and (max-width:768px){
	.specialListsWrap {
		width: 100%;
	}
}

/* lists */
.specialLists {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: min(calc(34 / var(--vw-min) * 100vw), 34px);
}
.specialLists__item {
	position: relative;
}
.specialLists__item > a {
	background-color: #fff;
	border-radius: min(calc(16 / var(--vw-min) * 100vw), 16px);
	min-height: 100%;
	display: block;
	text-decoration: none;
	padding: min(calc(20 / var(--vw-min) * 100vw), 20px);
	position: relative;
}
.specialLists__thumb {
	border-radius: min(calc(10 / var(--vw-min) * 100vw), 10px);
	width: 100%;
	overflow: hidden;
}
.specialLists__thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.specialLists__title {
	font-size: min(calc(18 / var(--vw-min) * 100vw), 18px);
	font-weight: 800;
	margin-top: 0.8em;
}
@media screen and (hover: hover) and (pointer: fine) {
	.specialLists__thumb img {
		transition: transform .4s ease;
	}
	.specialLists__item > a:hover .specialLists__thumb img {
		transform: scale(1.15);
	}
	.specialLists__title {
		transition: color .3s ease;
	}
	.specialLists__item > a:hover .specialLists__title {
		color: var(--color-purple);
	}
}
@media screen and (max-width:768px){
	.specialLists {
		grid-template-columns: 1fr;
		gap: calc(24 / var(--vw-min) * 100vw);
	}
	.specialLists__title {
		font-size: calc(14 / var(--vw-min) * 100vw);
	}
}

/*-----------------------------------------------
 * detail
-------------------------------------------------*/
.specialDetail {
	background-color: #fff;
	border-radius: min(calc(40 / var(--vw-min) * 100vw), 40px);
	width: 65%;
	padding: min(calc(50 / var(--vw-min) * 100vw), 50px);
}
@media screen and (max-width:768px){
	.specialDetail {
		border-radius: calc(20 / var(--vw-min) * 100vw);
		width: 100%;
		padding: calc(24 / var(--vw-min) * 100vw) 0;
	}
}

/* title */
.specialDetail__title {
	position: relative;
}
.specialDetail__title:after {
	content: "";
	background-color: var(--color-purple);
	-webkit-mask: url(../img/common/icon_deco/deco_dot.svg) repeat-x 0 0 / contain;
	mask: url(../img/common/icon_deco/deco_dot.svg) repeat-x 0 0 / contain;
	display: block;
	width: 100%;
	height: calc(6 / var(--vw-min) * 100vw);
	margin-top: min(calc(30 / var(--vw-min) * 100vw), 30px);
}
.specialDetail__title--text {
	font-size: min(calc(20 / var(--vw-min) * 100vw), 20px);
	font-weight: 800;
}
@media screen and (max-width:768px){
	.specialDetail__title {
		margin-bottom: calc(30 / var(--vw-min) * 100vw);
	}
	.specialDetail__title:after {
		height: calc(4 / var(--vw-min) * 100vw);
		margin-top: calc(24 / var(--vw-min) * 100vw);
	}
	.specialDetail__title--text {
		display: block;
		font-size: calc(16 / var(--vw-min) * 100vw);
		padding: 0 calc(24 / var(--vw-min) * 100vw);
		margin-top: 0.2em;
	}
}

/* text template */
.specialDetail__textWrap {
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
}
.specialDetail__textWrap > p {
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:768px){
	.specialDetail__textWrap {
		font-size: calc(12 / var(--vw-min) * 100vw);
		padding: 0 calc(24 / var(--vw-min) * 100vw);
	}
	.specialDetail__textWrap > p {
		margin-top: calc(24 / var(--vw-min) * 100vw);
	}
}
.specialDetail__textWrap .font-bold {
	font-weight: 800;
}
.specialDetail__textWrap img{
	height: auto !important;
	max-width: 100%;
}
.specialDetail__textWrap .img_center {
	display: flex;
	justify-content: center;
}
.specialDetail__textWrap .text_center {
	text-align: center;
}
.specialDetail__textWrap .font-large { font-size: 120%; }
.specialDetail__textWrap .ytifWrap{
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 56.25%;
	margin: 0 auto;
}
.specialDetail__textWrap iframe[src*="youtube"]{
	border: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.specialDetail__textWrap a{
	color: var(--color-pink);
}
.specialDetail__textWrap .borderBox {
	border: 1px solid var(--color-purple);
	padding: min(calc(30 / var(--vw-min) * 100vw), 30px);
}
@media screen and (max-width:768px){
	.specialDetail__textWrap .borderBox {
		padding: calc(20 / var(--vw-min) * 100vw);
	}
}

/* 見出しテンプレート */
.specialDetail__textWrap h2 {
	display: flex;
	background-color: var(--color-black);
	border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
	color: #fff;
	font-size: min(calc(18 / var(--vw-min) * 100vw), 18px);
	font-weight: 800;
	line-height: 1.6;
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
	padding: 0.5em 0.5em;
}
.specialDetail__textWrap h2:before {
	content: "";
	background-color: var(--color-purple);
	-webkit-mask: url(../img/common/icon_deco/deco_star.svg) no-repeat center / contain;
	mask: url(../img/common/icon_deco/deco_star.svg) no-repeat center / contain;
	width: min(calc(16 / var(--vw-min) * 100vw), 16px);
	height: min(calc(15 / var(--vw-min) * 100vw), 15px);
	display: block;
	margin-top: 0.32em;
	margin-right: 0.3em;
	flex-shrink: 0;
}
@media screen and (max-width:768px){
	.specialDetail__textWrap h2 {
		font-size: calc(14 / var(--vw-min) * 100vw);
		margin-top: calc(24 / var(--vw-min) * 100vw);
	}
	.specialDetail__textWrap h2:before {
		width: calc(12 / var(--vw-min) * 100vw);
		height: calc(11 / var(--vw-min) * 100vw);
	}
}
.specialDetail__textWrap h3 {
	display: inline-block;
	background-color: var(--color-purple-bg);
	border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	font-weight: 800;
	line-height: 1.6;
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
	padding: 0.2em 0.5em;
}
@media screen and (max-width:768px){
	.specialDetail__textWrap h3 {
		font-size: calc(12 / var(--vw-min) * 100vw);
		margin-top: calc(24 / var(--vw-min) * 100vw);
	}
}

.specialDetail__textWrap .columnLists-3 {
	display: grid;
	grid-template-columns: 1fr;
	gap: min(calc(20 / var(--vw-min) * 100vw), 20px);
	margin-top: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.specialDetail__textWrap .columnLists-3__thumb {
	width: 100%;
}
.specialDetail__textWrap .columnLists-3__thumb img {
	width: 100%;
}
@media screen and (max-width:768px){
	.specialDetail__textWrap .columnLists-3 {
		grid-template-columns: 1fr;
		gap: calc(10 / var(--vw-min) * 100vw);
		margin-top: calc(24 / var(--vw-min) * 100vw);
	}
}

/* back */
.sub-special__back {
	display: flex;
	justify-content: flex-end;
	margin-top: min(calc(60 / var(--vw-min) * 100vw), 60px);
	position: relative;
	z-index: 1;
}
@media screen and (max-width:768px){
	.sub-special__back .moreLink.is-back {
		width: calc(264 / var(--vw-min) * 100vw);
	}
}

.mt_1{
	margin-top: 1em !important;
}
.mt_2{
	margin-top: 2em !important;
}
.mt_3{
	margin-top: 3em !important;
}
.mt_4{
	margin-top: 4em !important;
}
.mb_1{
	margin-bottom: 1em !important;
}
.mb_2{
	margin-bottom: 2em !important;
}
.mb_3{
	margin-bottom: 3em !important;
}
.mb_4{
	margin-bottom: 4em !important;
}
.spacer_1 {
	display: block;
	height: 0.3em ; 
}
.spacer_2 {
	display: block;
	height: 0.4em; 
}
.spacer_3 {
	display: block;
	height: 0.6em ; 
}
.spacer_4 {
	display: block;
	height: 0.7em;
}
.specialDetail__textWrap .font-larger {
	font-size: 140%; 
	}
.specialDetail__textWrap .font-xlarge { 
	font-size: 160%; 
}
.specialDetail__textWrap .font-xxlarge { 
	font-size: 200%; 
}
.under-line_yellow {
	text-decoration: underline;
	text-decoration-color: var(--color-purple);
	text-decoration-thickness: 3px;
}
.news_cont{
	display: block;
    padding-left: 1em;
    text-indent: -1em;
}